﻿html
        {
            height: auto;
        }
        body
        {
            height: auto;
            margin: 0;
            padding: 0;
            font-family: 'Roboto Condensed', Arial,sans-serif;
            font-weight:400;
            overflow:hidden;
        }
        strong{
            font-weight:700;
        }
        #page
        {
            position: relative;
            margin: 0;
            padding: 0;
        }
        .logo
        {
            position: relative;
            height:104px;
            margin-bottom: 0px;
        }
        .logo a, .logo a:hover
        {
            margin:0;
            padding:0;
            text-decoration: none;
            background:transparent;

        }
        .search
        {
        	position:relative;
        	height:30px;
        	margin-bottom:10px;
        	padding:0 10px 0 10px;
        	vertical-align:top;
        }
        .search input[type=text]
        {
        	background:#fafafa;
        	border:solid 1px #a0bbd9;
            color:#31688f;
        	font-size:12px;
        	padding:8px;
        	width:225px;
        	font-family: 'Roboto Condensed', Arial,sans-serif;
        	display:block;
        	float:left;
        	vertical-align:top;
        }
        .search a, .search a:hover
        {
        	display:block!important;
        	margin:0!important;
        	background:transparent!important;
        	float:right;
        	vertical-align:top!important;
        	width:32px;
        	height:32px;
            margin-top:3px!important;
        	padding:0!important;
        	margin-right:0px!important;
        }
        .search input[type=text]:focus
        {
        	outline:none;
            border:solid 1px #31688f;
        }
        #map_canvas
        {
            position: relative;
            float: right;
        }
        #sidebar
        {
            position: relative;
            float: left;
            width: 300px;
            background: #f2f2f2;
            color: #31688f;
            height: auto;
            border-right:solid 1px #a0bbd9;
        }
        #message
        {
        	position:absolute;
        	bottom:0;
        	left:0;
        	width:290px;
        	display:block;
        	background:#fc6000;
        	height:26px;
        	color:#fff;
        	font-size:18px;
        	font-weight:400;
            padding:6px 0 8px 10px;
        }
        #sidebar ul
        {
            padding: 0;
            list-style-type: none;
            width: 280px;
            margin:0;
        }
        #sidebar ul li
        {
            border-bottom: solid 1px #fff;
            margin:0 10px;
        }
        #sidebar ul li img
        {
        	margin-top:7px;
        }
        #sidebar a
        {
            color: #31688f;
            text-decoration: none;
            font-size: 12px;
            display: block;
            padding:6px 5px 6px 2px;
            margin-left:16px;
        }
        #sidebar a:hover
        {
            background:#d7d7d7;
        }
        
        #bottom
        {
            position: absolute;
            display: block;
            height: 25px;
            background: #3e6c9f;
            left: 0;
            bottom: 0;
            display: block;
            z-index: 999;
            width: 100%;
        }
        .copy
        {
        	position:absolute;
        	bottom:6px;
        	right:10px;
        	color:#fff;
        	font-size:11px;
        }
        .infowindow
        {
            position: relative;
            width: 280px;
            padding-right: 10px;
            color: #f90;
            padding-bottom: 6px;
        }
        .infowindow .left
        {
            position: relative;
            float: left;
            width: 105px;
        }
        .infowindow .right
        {
            position: relative;
            float: right;
            width: 168px;
        }
        .infowindow .right a
        {
            color: #4c8bbc;
            font-weight: 400;
            text-decoration: none;
            font-size: 18px;
        }
        .infowindow .right a:hover
        {
            color: #ad3da9;
        }
        #x
        {
            position: relative;
            width: 295px;
            height: 400px;
            overflow: auto;
            margin-left:5px;
        }
        .jScrollPaneContainer
        {
            position: relative;
            overflow: hidden;
            z-index: 1;
            outline: none;
        }
        .jScrollPaneTrack
        {
            position: absolute;
            cursor: pointer;
            right: 0;
            top: 0;
            height: 100%;
            background: #d7d7d7;
    
        }
        .jScrollPaneDrag
        {
            position: absolute;
            background: #a0bbd9;
            cursor: pointer;
            overflow: hidden;
        }
        .jScrollPaneDragTop
        {
            position: absolute;
            top: 0;
            left: 0;
            overflow: hidden;
        }
        .jScrollPaneDragBottom
        {
            position: absolute;
            bottom: 0;
            left: 0;
            overflow: hidden;
        }
        a.jScrollArrowUp
        {
            display: block;
            position: absolute;
            z-index: 1;
            top: 0;
            right: 0;
            text-indent: -2000px;
            overflow: hidden;
            height: 9px;
        }
        a.jScrollArrowUp:hover
        {
        }
        a.jScrollArrowDown
        {
            display: block;
            position: absolute;
            z-index: 1;
            bottom: 0;
            right: 0;
            text-indent: -2000px;
            overflow: hidden;
            height: 9px;
        }
        a.jScrollArrowDown:hover
        {
        }
        a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover
        {
        }
        label
        {
        	font-size:13px;
        	line-height:19px;
        }
        .cat_choose
        {
        	position:relative;
        	margin-bottom:10px;
            margin-top:15px;
            margin-bottom:0px;
        	margin-left:10px;
        	width:285px;
        	height:60px;
        }
        #slider-zoom
        {
        	position:absolute;
        	left:320px;
        	top:20px;
        	height:300px;
        }
        #item_show
        {
        	position:absolute;
        	right:10px;
        	top:10px;
        	background:#e5edf7;
        	width:600px;
        	height:360px;
        	display:none;
            z-index: 500;
        }
        #item_content
        {
        	position:relative;
        	padding:20px;
        }
        #close
        {
        	position:absolute;
        	right:14px;
        	top:14px;
        	z-index:9999;
        	background:url(close.gif) 0 0 no-repeat;
        	padding-left:20px;
        	font-size:12px;
        	height:16px;
        	line-height:16px;
        	text-decoration:none;
        	color:#345479;
        }